<div class="ui segments show">
    <a [routerLink]="['/show', show.title]"><img class="image" [src]="show.img_url"/></a>
    <div class="shade"></div>
    <p class="title">{{ show.title }} </p>
</div>
